@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?22687152');
  src: url('fonts/fontello.eot?22687152#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff2?22687152') format('woff2'),
       url('fonts/fontello.woff?22687152') format('woff'),
       url('fonts/fontello.ttf?22687152') format('truetype'),
       url('fonts/fontello.svg?22687152#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dollarhome:before { content: '\e800'; } /* '' */
.icon-searchhome:before { content: '\e801'; } /* '' */
.icon-ladypen:before { content: '\e802'; } /* '' */
.icon-blueprint:before { content: '\e803'; } /* '' */
.icon-toilet-14:before { content: '\e804'; } /* '' */
.icon-bed:before { content: '\e805'; } /* '' */
.icon-handkey:before { content: '\e806'; } /* '' */
.icon-rdollarhome:before { content: '\e807'; } /* '' */

#gform_1 .validation_error {
    display: none;
}
ul#gform_fields_1 .gfield_error {
    border: none;
    background-color: transparent;
}
ul#gform_fields_1 .gfield_error .validation_message {
    display: none;
}
input#gform_submit_button_1 {
    background-color: #435992;
    border: 3px solid #FFFFFF;
    border-radius: 10px;
    float: left;
    position: absolute;
    bottom: 45px;
    left: 20px;
}
.blog-content.single-content h1.post-title{border-bottom:1px solid #f5f5f5;margin:15px 0 30px;padding-bottom:10px;position:relative;font-size:36px}
.blog-content.single-content h2 {font-size:20px;font-weight:bold}
.blog-content.single-content h1.post-title::after{content:'';position:absolute;bottom:-1px;left:0;width:142px;height:1px;background-color:#040d31}
.iw-copy-right.default {
    padding:5px 0;
    background-image: url('../images/copybg.png');
}
.bttiles:before {
    content: '';
    background-image: url('../assets/images/copybg.png');
    display: block;
    height: 40px;
}
.btstar:before {
    content: '';
    background-image: url('../images/copybgtop.png');
    display: block;
    height: 40px;
}
.btfcircle:before {
    content: '';
    background-image: url('../images/fcirclebg.png');
    display: block;
    height: 40px;
}.entry-content iframe{max-width:100%}
.iw-footer.iw-footer-default .iw-footer-middle h3.widget-title:after,.iw-footer.iw-footer-default .iw-footer-middle h3.widget-title:before,.top-bar-right > div:after{content:none}.iw-footer {z-index:11;position:relative}
.iw-footer.iw-footer-default .iw-footer-middle h3.widget-title {padding:1%;margin:0}
.post-type-archive-faq .attachment-post-thumbnail{max-height:250px;object-fit:cover}.post-type-archive-faq .post-title a{font-weight:700 !important}div#gform_wrapper_1{margin: 0}.vc_custom_1597242553289{background-color:#242661 !important}
.rtl .iw-property-item.grid-item .iw-property-author .author, .rtl.home .iw-property-item.grid-item .iw-property-author .time-ago{display: none !important}
.img-icon .vc_single_image-wrapper.vc_box_rounded {background-color:transparent !important}#gform_submit_button_5{border-radius:3px}
.contactlid {color:#fff}
.gform_wrapper .gform_footer input.button, html[dir=rtl] .gform_wrapper .gform_footer input[type=submit]{background-color:#f90}
nav.main-menu.iw-menu-main.nav-collapse{text-align:center}
.iw-top-bar-wrapper .iw-social-all > li a, .iw-top-bar-wrapper .text-right-header a,.iw-heading.style1 .iwh-title,.post-title,.iw-posts.style-2 .post-item .post-title a,.widget_categories ul li > a, .widget_meta ul li > a, .widget_archive ul li > a, .widget_pages ul li > a, .widget_nav_menu ul li > a{color: #040D31 !important}
.iw-main-menu > ul >li>a:before{content:"";position:absolute;height:8px;width:8px;border:2px solid #4D8FFD;border-radius:10px;top:40px;right:0}
menu-main.nav-collapse .col-md-5.col-sm-5.col-xs-12 {padding:0}
.off-canvas-menu .canvas-menu li a{font-weight:bold}
.iw-main-menu > ul >li:first-child a::before{display: none}
.navbar.navbar-default.iw-header.iw-header-sticky.is-sticky .iw-logo{margin-top:0px}
.img-half-map .wpb_single_image img{border: 15px solid #fff;margin-top:-35%;height:190px;object-fit:cover}
.iw-posts.style-2 .post-item .post-title {
    min-height: 41px;
}
.img-half-map .wpb_single_image .vc_figure-caption {
    position: absolute;
    top: 0%;
    left: 50%;
    background-color: RGBA(255, 255, 255, 0.5);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
    padding: 2%;
	font-size: 22px;
    font-weight: bold;
}
.half-img .wpb_single_image {
    width: 50%;
    float: right;
    padding: 1%;
}
.half-img {
    overflow: hidden;
}
.vc_btn3-color-warning {
    background-color: #F48E49 !important;
    border-color: #F48E49 !important;
    background-image: none !important;
}
b, strong,.iw-posts-carousel-wrap .post-title a{
	font-weight:bold !important
}
.iw-heading.style3 .iwh-title,.iw-heading.style1 .iwh-title,h2.vc_custom_heading,.iw-properties-block .iw-property-block-header h2.shortcode-title,.iw-posts.style-2 .title-block{font-weight:bold;border-bottom:2px solid #040D31;display: inline;}
.iw-property-content.grid-1 .fa-map-marker:before,.iw-property-meta.for-style-grid .iw-meta-price span,.blog-content.single-content .post-content-desc a,.btfcircle .page.type-page .entry-content a{color: #F48E49 !important}
.anchor-second{color: #F48E49 !important;text-decoration:underline}
.vc_custom_1568630026125 .iw-heading.style1 {margin:10px auto;text-align: center}
.vc_custom_1568435704171 .iw-heading.style1{margin:10px auto}
.iw-property-item.grid-item .iw-property-content .iw-property-meta .iwp-favorite, .iw-property-item.grid-item .iw-property-content .iw-property-meta .iw-meta-media, .iw-property-item.grid-item .iw-property-content .iw-property-meta .iw-property-meta-compare {
	background-color:#fff;
	border-radius: 6px;
    border: 1px solid #707070;
}.iwp-properties-block-carousel .iw-property-item {
    background: #fff;
}
.img-icon .vc_single_image-wrapper.vc_box_rounded {
    background-color: #EFBBC0;
    border-radius: 50% !important;
    display: table-cell;
	padding:10px;
}
.img-icon .vc_single_image-wrapper.vc_box_rounded img{padding:10%}
.img-icon .vc_figure-caption {
    display: table-cell;
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
	padding-right:8%;
	white-space:nowrap;
}
.mngpad .wpb_column.vc_col-sm-6 {
    padding: 3% 0;
}
.img-icon .wpb_wrapper {
    margin-right: 10%;
}
.iw-posts-carousel-wrap .iw-effect-image-v1 img {
    padding: 2%;
    background-color: #fff;
}

.reality-icon-bedroom:before {
    content: '\e805';
	color:#040D31;
}
.reality-icon-bathroom:before {
    content: '\e804';
	color:#040D31;
}
.reality-icon-area:before {
    content: '\e803';
	color:#040D31;
}
.iw-recent-property .iw-display-table .iw-display-table-cell:first-child{
	float:right;
}
.iwp-single-property-googlemap div#property-map {
    width: 100%;
}
.rtl .iwp-single-property-v4__media--tabs ul.nav-tabs,.img-half-map{
	z-index:200;
}
.iwp-properties-with-map.leaflet-container{
	z-index:10;
}
.leaflet-popup-content-wrapper,.iw-footer-middle .widget_nav_menu ul li a{
    text-align: right !important;
}
.vc_custom_1568428833734 .row {
    background-color: #fff;
    margin: 1% 0%;
    padding: 1% 0;
}
.iw-footer.iw-footer-default .iw-footer-middle{padding-bottom:10px;}
.iwp-single-property-v4__top, .iwp-single-property-v5__top,.iwp-single-property-v5,.contents-main.iwp-single-property{background-color: #eceeeb}
.iwp-single-property .property-actions .wrap-social-share a{text-align:right}
.iwp-properties-with-map .micon{
	-ms-transform: translate(-50%, -160%);
	-webkit-transform: translate(-50%, -160%);
	-moz-transform: translate(-50%, -160%);
	-o-transform: translate(-50%, -160%);
	transform: translate(-50%, -160%);
}
.leaflet-marker-icon.leaflet-div-icon img{
	-ms-transform: translate(-56%, -95%);
	-webkit-transform: translate(-56%, -95%);
	-moz-transform: translate(-56%, -95%);
	-o-transform: translate(-56%, -95%);
	transform: translate(-56%, -95%);
}
.header .off-canvas-btn {
    background-color: #435992;
}
.canvas-menu-open .off-canvas-menu {
    background-color: #435992 !important;
}
.iwp-page-search-map .iw-search-form .iw-fields.default-fields .iw-field.field-for-status{width:25%}
.iwp-page-search-map .iwp-form.style-1 .iw-fields.default-fields .field-for-keyword{width:45%}
.off-canvas-menu .canvas-menu li a,.off-canvas-menu .canvas-menu li.active > a{color: #fff}
.rtl .header.header-default .icon-arrow:before{float:none !important;content: "\f35f";margin:0;color:#040D31;font-size: 15px}
.toast.toast-warning, .toast.toast-success{background-color:#040D31 !important}
.iwp-compare-page .table-scroll table tr:not(:first-child) th{text-align: center}
.iwp-single-property-features ul li,.save-search-property-wrap .iwp-form-alert-property .iwp-readonly-search-name b{float: right}
body.rtl .select2-container--default .iwp-select-filter-dropdown .select2-results__option{text-align:right}
.iw-property-item.grid-item .iw-property-content .iw-property-meta .iw-meta-price span,.rtl .iwp-single-property .property-price .main-price,.iw-recent-property .iw-property-price span,.iw-property-item.list-item .iw-property-content .iw-property-price span span{font-family:arial,sans-serif}
div#gform_wrapper_3 label.gfield_label,.gform_wrapper .validation_error,.gfield_error .gfield_description.validation_message{display: none}.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background: none !important;border: none !important;margin: 0;padding: 0}
.widget-area.sidebar-default aside#search-2,.save-search-property-wrap .iwp-form-alert-property .iwp-readonly-search-name {padding:0;float:right}
.off-canvas-btn{-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important}
/*.header.header-default .navbar-default .navbar-nav li.menu-item:hover > a {
    background-color: #f0f0f0;
}*/
.header .iw-header .iw-menu-main .navbar-nav > li > .sub-menu,.header .navbar-nav > li.wrap-1-column > .sub-menu li:hover > .sub-menu a{background-color: #fff !important;left: auto;box-shadow: none;padding:0px !important;text-align:right}
.header .iw-header .iw-menu-main .navbar-nav > li > .sub-menu li{border-bottom: 1px solid #f0f0f0}
body .select2-container--default .iwp-select-filter-dropdown .select2-results__option{padding:8px}
div#iw-tabs-single__v5--video{position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0}
div#iw-tabs-single__v5--video iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.header .navbar-nav > li.wrap-1-column > .sub-menu li:hover > .sub-menu {
    left: auto;
    right: 100%;
	padding:0 !important;
}
.header .navbar-nav > li.wrap-1-column > .sub-menu li:hover > .sub-menu>li a {
    padding: 5px 20px !important;
}
.header.header-default .navbar-default .navbar-nav li.menu-item:hover > a {
    color: #F48E49 !important;
}.header.header-default .iw-top-bar-wrapper{display:block !important}
.iw-header nav.main-menu.iw-menu-main .col-md-5 {
    padding: 0;
}
.iw-main-menu > ul >li>a strong {
    padding-right: 8px;
}
ul#menu-right-1>li:first-child a {
    padding: 0 0 0 15px;
}
ul#menu-right-1>li:last-child a {
    padding-left: 23px;
}
#menu-right-1{float:left !important}
.header.header-default .icon-arrow {padding: 0 5px 0 0px}
.half-img.wpb_column.vc_column_container.vc_col-sm-3{height:360px;padding:10px 0}
.half-img.wpb_column.vc_column_container.vc_col-sm-3 .vc_item img{height:360px;object-fit:cover}
.proltr .iw-heading-title h1, .proltr .breadcrumbs-top, .proltr .iwp-single-property-description ,.dirltr{direction: ltr}
.proltr .iwp-single-property-description {text-align: left}
#iwp_list_properties-2 .iw-recent-property .iw-property-title{line-height:1.5}
body .header.header-default .iw-header-sticky.sticky-placeholder.iw-header{max-height: 50px}
.iwp-form.iw-search-form .iw-field.has-filter .btn-action {font-weight: bold}
#gform_ajax_spinner_5,#gform_ajax_spinner_6{position:absolute}
@media only screen and (max-width:1060px){
.header.header-default .navbar-default .navbar-nav > li > a{padding:0 8px;font-size:14px}
ul#menu-right-1>li:first-child a {
    padding: 0 0 0 9px;
}
}
body .select2-container--open .select2-dropdown.iwp-select-filter-dropdown {
    width: auto !important;
}
body .select2-container--open .select2-dropdown.select2-dropdown--below:after,.iwp-form.iw-search-form .iw-field-feature .dropdown-features::after, .iwp-form.iw-search-form .iw-field .dropdown-input::after, .iwp-form.iw-search-form .iw-field.show-dropdown .dropdown-input.iw-field-dropdown-tax2 .multiselect-native-select > .btn-group::after{right:25px;left:auto}
.iwp-form.iw-search-form .iw-field-feature .dropdown-features, .iwp-form.iw-search-form .iw-field .dropdown-input{right:0;left:auto}
.header.header-default .iw-logo {line-height: unset !important;}
.vc_custom_1571940708951 .iw-search-form .iw-fields-wrap {background: transparent}.iw-search-form.style-1 .iw-fields.default-fields {background: #fff;}.vc_custom_1571940708951 .iw-search-form .iw-fields .iw-field button.btn-submit,.iw-search-form .iw-fields .iw-field button.btn-submit{background-color:#F48E49}.vc_custom_1571940708951 .iw-search-form.style-1 .iw-fields-wrap{padding:25px 0}
.iw-search-form .iw-fields-advanced .iw-fields{padding-right:15% }
.iw-field.iw-display-table-cell.field-for-status{background-color: #435992 !important;}
#gform_5 .gfield_error .gfield_label,#gform_6 .gfield_error .gfield_label{background:#fff}.iwh-title a.tel{color:#fff;border-bottom:1px solid #fff}
/*.iw-search-form .iw-search-add-advanced,.iw-search-form .iw-fields-advanced .select2-container--default .select2-selection--single .select2-selection__rendered,.rtl .iwp-form.iw-search-form .iw-field .btn-action{color: #040d31 !important}*/
@media only screen and (max-width:600px){
  .img-icon .vc_figure-caption{padding-right:8%}
  .img-half-map .wpb_single_image img{margin-top:0}
  .img-half-map .wpb_single_image .vc_figure-caption{top:45%}
  input#gform_submit_button_1{width:80%;bottom:0;left: auto}
  .iw-footer.iw-footer-default .iw-footer-middle{padding:10px}
  .navbar.navbar-default.iw-header.iw-header-sticky .iw-logo{margin-top:auto}
  .half-img.wpb_column.vc_column_container.vc_col-sm-3{width:50%;height:200px}
  .half-img.wpb_column.vc_column_container.vc_col-sm-3 .vc_item img{height:200px;object-fit:cover}
  .iwp-sidebar-1{padding-top:15px}
  .iwp-select-filter-dropdown {min-width: 150px !important}
  .iwp-form.iw-search-form .iw-field-feature .dropdown-features, .iwp-form.iw-search-form .iw-field .dropdown-input {min-width: 160px;padding: 10px 10px 0}
  html[dir="rtl"] .gform_wrapper ul.gform_fields li.gfield.gfield_error{padding-right:0px !important}
  .entry-content iframe{height:auto}
}
@media only screen and (max-width:768px) and (min-width: 600px){
  .img-icon .vc_figure-caption{padding-right:8%}
  .img-half-map .wpb_single_image .vc_figure-caption{top:20%}
  .half-img .vc_images_carousel {width: 100% !important;}
  input#gform_submit_button_1{width:80%;bottom:0;left: auto}
  .iw-footer.iw-footer-default .iw-footer-middle{padding:10px}
  .half-img.wpb_column.vc_column_container.vc_col-sm-3{height:250px}
  .half-img.wpb_column.vc_column_container.vc_col-sm-3 .vc_item img{height:250px;object-fit:cover}
}
@media only screen and (min-width:600px){
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half{max-width:50%}#gform_5,#gform_6{display:table;padding-bottom:25px}#gform_5 .gform_body,#gform_5 .gform_footer.top_label,#gform_6 .gform_body,#gform_6 .gform_footer.top_label{display:table-cell;vertical-align:bottom;margin-bottom:0}#gform_5 .gform_body,#gform_6 .gform_body{width:85%!important}#gform_submit_button_5,#gform_submit_button_6{width:140px;text-align:center!important;padding:5px 4px;margin-bottom:-2px}
}
@media only screen and (min-width:991px){
  .navbar.navbar-default.iw-header.iw-header-sticky .iw-logo{margin-top:-40px}
  .iw-search-form .field-for-add-advanced {width: 120px}
  #post-37 .iwp-properties-with-map{min-height: 550px}
  #gform_submit_button_5,#gform_submit_button_6{width:240px}
}
@media screen and (max-width: 568px) {
	.iwp-properties-with-map .iw-property-item.grid-item{min-width:200px!important;max-width:205px!important}.leaflet-popup-content .iw-property-title a,.leaflet-popup-content  .iw-meta-price{font-size:12px !important;}.iw-property-item.grid-item .iw-property-content.grid-1{padding:0px !important}.iw-property-item.grid-item .iw-property-content .iw-property-meta{margin-top:0px}.iw-property-thumbnail.iw-image-holder, .iw-property-thumb.iw-image-holder{height:200px !important}
}
@media print {
.iwp-single-property-v5 .page-heading,.property-extra,.iw-tabs-list__content > .tab-pane,.iwp-single-property .is-sticky.page-heading.default .iw-heading-title .property-address,#property-sub-listings, #property-floor-plans, #property-video, #property-views, #property-reviews, .iwp-property-block.property-related, .iwp-property-block .iwp-single-property-walkscore, .property-extra, .iwp-single-property-attachments, .single-iwp_property .iwp-edit-property, .single-iwp_property .iwp-publish-property, .iwp-property-gallery-slider-v2 .iwp-flexslider.carousel, .iwp-single-property__cf{
display:block !important;}
.iwp-single-property-v5 .page-heading.default.property-page-heading.is-sticky {
    position: initial !important;
	background:none !important;
}.tooltip,.property-navigation,.property-actions,.breadcrumbs-top,.single-iwp_property .iwp-edit-property{display:none !important}
.iwp-single-property .iwp-property-block.iwp-property-has-tab-block,.iwp-single-property-attachments,.iwp-single-property-v5__top{padding:0}
}